
Gisaf - Bug #3464

Download shapefile (Well): server error

07/01/2017 12:54 - Giulio Di Anastasio

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Associated revisions

Revision 1dc8717d - 08/01/2017 12:46 - Philippe May 

Fixes #3464: export shapefiles: fix issue when the model attribute name doesn't match with the table name

History

#1 - 08/01/2017 12:46 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|1dc8717da818c415135f356a41ec9098a752db5e.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
